@font-face
	{font-family:Arial;
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:"Courier New";
	panose-1:2 7 3 9 2 2 5 2 4 4;}
@font-face
	{font-family:Times;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Geneva;
	panose-1:2 11 5 3 3 4 4 4 2 4;}
@font-face
	{font-family:"Tms Rmn";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Helv;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Serif";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Sans Serif";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"New York";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:System;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Wingdings;
	panose-1:5 2 1 2 1 8 4 8 7 8;}
@font-face
	{font-family:"MS Mincho";}
@font-face
	{font-family:Batang;}
@font-face
	{font-family:SimSun;}
@font-face
	{font-family:PMingLiU;}
@font-face
	{font-family:"MS Gothic";}
@font-face
	{font-family:Century;
	panose-1:2 4 6 4 5 5 5 2 3 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:"Abadi MT Condensed Light";
	panose-1:2 11 3 6 3 1 1 1 1 3;}
@font-face
	{font-family:"Cambria Math";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"MS Mincho";}
@font-face
	{font-family:PMingLiU;}
@font-face
	{font-family:"Trebuchet MS";
	panose-1:2 11 6 3 2 2 2 2 2 4;}
@font-face
	{font-family:"Century Schoolbook";
	panose-1:2 4 6 4 5 5 5 2 3 4;}
@font-face
	{font-family:"Wingdings 2";
	panose-1:5 2 1 2 1 5 7 7 7 7;}
@font-face
	{font-family:Impact;
	panose-1:2 11 8 6 3 9 2 5 2 4;}
@font-face
	{font-family:"Arial Black";
	panose-1:2 11 10 4 2 1 2 2 2 4;}
@font-face
	{font-family:Monaco;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Lucida Grande";}
@font-face
	{font-family:serif;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Hoefler Text";
	panose-1:2 3 6 2 5 5 6 2 2 3;}
@font-face
	{font-family:"Abadi MT Condensed Extra Bold";
	panose-1:2 11 10 6 3 1 1 1 1 3;}
@font-face
	{font-family:"Academy Engraved LET";
	panose-1:2 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"American Typewriter";
	panose-1:2 9 6 4 2 0 4 2 3 4;}
@font-face
	{font-family:"American Typewriter Condensed";
	panose-1:2 9 6 6 2 0 4 2 3 4;}
@font-face
	{font-family:"American Typewriter Light";
	panose-1:2 9 3 4 2 0 4 2 3 4;}
@font-face
	{font-family:"Andale Mono";
	panose-1:2 11 5 9 0 0 0 0 0 4;}
@font-face
	{font-family:"Apple Casual";
	panose-1:0 1 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Apple Chancery";
	panose-1:3 2 7 2 4 5 6 6 5 4;}
@font-face
	{font-family:"Apple Symbols";
	panose-1:2 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Arial Bold";
	panose-1:2 11 7 4 2 2 2 2 2 4;}
@font-face
	{font-family:"Arial Italic";
	panose-1:2 11 6 4 2 2 2 9 2 4;}
@font-face
	{font-family:"Arial Narrow";
	panose-1:2 11 5 6 2 2 2 3 2 4;}
@font-face
	{font-family:"Arial Narrow Bold";
	panose-1:2 11 7 6 2 2 2 3 2 4;}
@font-face
	{font-family:"Arial Narrow Bold Italic";
	panose-1:2 11 7 6 2 2 2 10 2 4;}
@font-face
	{font-family:"Arial Narrow Italic";
	panose-1:2 11 6 6 2 2 2 10 2 4;}
@font-face
	{font-family:"Arial Rounded MT Bold";
	panose-1:2 15 7 4 3 5 4 3 2 4;}
@font-face
	{font-family:"Arial Unicode MS";
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:"Bank Gothic";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Baskerville;
	panose-1:2 2 5 2 7 4 1 2 3 3;}
@font-face
	{font-family:"Baskerville Old Face";
	panose-1:2 2 6 2 8 5 5 2 3 3;}
@font-face
	{font-family:"Baskerville Semibold";
	panose-1:2 2 7 2 7 4 0 2 2 3;}
@font-face
	{font-family:"Bauhaus 93";
	panose-1:4 3 9 5 2 11 2 2 12 2;}
@font-face
	{font-family:"Bell MT";
	panose-1:2 2 5 3 6 3 5 2 3 3;}
@font-face
	{font-family:"Bernard MT Condensed";
	panose-1:2 5 8 6 6 9 5 2 4 4;}
@font-face
	{font-family:"Big Caslon";
	panose-1:2 0 6 3 9 0 0 2 0 3;}
@font-face
	{font-family:"Blackmoor LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"BlairMdITC TT-Medium";
	panose-1:0 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni Ornaments ITC TT";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo ITC TT-Bold";
	panose-1:0 0 7 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo ITC TT-Book";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo ITC TT-BookIta";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo OS ITC TT-Bold";
	panose-1:0 0 7 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo OS ITC TT-BookIt";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bodoni SvtyTwo SC ITC TT-Book";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Book Antiqua";
	panose-1:2 4 6 2 5 3 5 3 3 4;}
@font-face
	{font-family:"Bookman Old Style";
	panose-1:2 5 6 4 5 5 5 2 2 4;}
@font-face
	{font-family:"Bookshelf Symbol 7";
	panose-1:5 1 1 1 1 1 1 1 1 1;}
@font-face
	{font-family:"Bordeaux Roman Bold LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Bradley Hand ITC TT-Bold";
	panose-1:0 0 7 0 0 0 0 0 0 0;}
@font-face
	{font-family:Braggadocio;
	panose-1:4 3 11 7 13 11 2 2 4 3;}
@font-face
	{font-family:"Britannic Bold";
	panose-1:2 11 9 3 6 7 3 2 2 4;}
@font-face
	{font-family:"Brush Script MT Italic";
	panose-1:3 6 8 2 4 4 6 7 3 4;}
@font-face
	{font-family:"Calisto MT";
	panose-1:2 4 6 3 5 5 5 3 3 4;}
@font-face
	{font-family:Candara;
	panose-1:2 14 5 2 3 3 3 2 2 4;}
@font-face
	{font-family:Capitals;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Century Gothic";
	panose-1:2 11 5 2 2 2 2 2 2 4;}
@font-face
	{font-family:Chalkboard;
	panose-1:3 5 6 2 4 2 2 2 2 5;}
@font-face
	{font-family:Cochin;
	panose-1:2 0 6 3 2 0 0 2 0 3;}
@font-face
	{font-family:"Colonna MT";
	panose-1:4 2 8 5 6 2 2 3 2 3;}
@font-face
	{font-family:"Comic Sans MS";
	panose-1:3 15 7 2 3 3 2 2 2 4;}
@font-face
	{font-family:"Comic Sans MS Bold";
	panose-1:3 15 9 2 3 3 2 2 2 4;}
@font-face
	{font-family:Consolas;
	panose-1:2 11 6 9 2 2 4 3 2 4;}
@font-face
	{font-family:Constantia;
	panose-1:2 3 6 2 5 3 6 3 3 3;}
@font-face
	{font-family:"Cooper Black";
	panose-1:2 8 9 4 4 3 11 2 4 4;}
@font-face
	{font-family:Copperplate;
	panose-1:2 0 5 4 0 0 0 2 0 4;}
@font-face
	{font-family:"Copperplate Gothic Bold";
	panose-1:2 14 7 5 2 2 6 2 4 4;}
@font-face
	{font-family:"Copperplate Gothic Light";
	panose-1:2 14 5 7 2 2 6 2 4 4;}
@font-face
	{font-family:"Copperplate Light";
	panose-1:2 0 6 4 3 0 0 2 0 4;}
@font-face
	{font-family:Corbel;
	panose-1:2 11 5 3 2 2 4 2 2 4;}
@font-face
	{font-family:Cracked;
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Curlz MT";
	panose-1:4 4 4 4 5 7 2 2 2 2;}
@font-face
	{font-family:Desdemona;
	panose-1:4 2 5 5 2 14 3 4 5 4;}
@font-face
	{font-family:Didot;
	panose-1:2 0 5 3 0 0 0 2 0 3;}
@font-face
	{font-family:"Edwardian Script ITC";
	panose-1:3 3 3 2 4 7 7 13 8 4;}
@font-face
	{font-family:"Engravers MT";
	panose-1:2 9 7 7 8 5 5 2 3 4;}
@font-face
	{font-family:"Euphemia UCAS";
	panose-1:2 11 5 3 4 1 2 2 1 4;}
@font-face
	{font-family:Eurostile;
	panose-1:2 11 5 4 2 2 2 5 2 4;}
@font-face
	{font-family:"Footlight MT Light";
	panose-1:2 4 6 2 6 3 10 2 3 4;}
@font-face
	{font-family:"Franklin Gothic Book";
	panose-1:2 11 5 3 2 1 2 2 2 4;}
@font-face
	{font-family:"Franklin Gothic Medium";
	panose-1:2 11 6 3 2 1 2 2 2 4;}
@font-face
	{font-family:Futura;
	panose-1:2 11 6 2 2 2 4 2 3 3;}
@font-face
	{font-family:"Futura Condensed";
	panose-1:2 11 5 6 2 2 4 3 2 4;}
@font-face
	{font-family:Garamond;
	panose-1:2 2 4 4 3 3 1 1 8 3;}
@font-face
	{font-family:Georgia;
	panose-1:2 4 5 2 5 4 5 2 3 3;}
@font-face
	{font-family:"Gill Sans";
	panose-1:2 11 5 2 2 1 4 2 2 3;}
@font-face
	{font-family:"Gill Sans Light";
	panose-1:2 11 3 2 2 1 4 2 2 3;}
@font-face
	{font-family:"Gill Sans Ultra Bold";
	panose-1:2 11 10 2 2 1 4 2 2 3;}
@font-face
	{font-family:"Gloucester MT Extra Condensed";
	panose-1:2 3 8 8 2 6 1 1 1 1;}
@font-face
	{font-family:"Goudy Old Style";
	panose-1:2 2 5 2 5 3 5 2 3 3;}
@font-face
	{font-family:Haettenschweiler;
	panose-1:2 11 7 6 4 9 2 6 2 4;}
@font-face
	{font-family:"Handwriting - Dakota";
	panose-1:2 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Harrington;
	panose-1:4 4 5 5 5 10 2 2 7 2;}
@font-face
	{font-family:"Helvetica Neue";
	panose-1:2 0 5 3 0 0 0 2 0 4;}
@font-face
	{font-family:"Helvetica Neue Black Condensed";
	panose-1:2 0 10 6 0 0 0 2 0 4;}
@font-face
	{font-family:"Helvetica Neue Bold Condensed";
	panose-1:2 0 8 6 0 0 0 2 0 4;}
@font-face
	{font-family:"Helvetica Neue Light";
	panose-1:2 0 4 3 0 0 0 2 0 4;}
@font-face
	{font-family:"Helvetica Neue UltraLight";
	panose-1:2 0 2 6 0 0 0 2 0 4;}
@font-face
	{font-family:Herculanum;
	panose-1:2 0 5 5 0 0 0 2 0 4;}
@font-face
	{font-family:"Hoefler Text Ornaments";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Imprint MT Shadow";
	panose-1:4 2 6 5 6 3 3 3 2 2;}
@font-face
	{font-family:"Jazz LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Kino MT";
	panose-1:4 3 7 5 13 12 2 2 7 3;}
@font-face
	{font-family:"Lucida Blackletter";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Lucida Bright";
	panose-1:2 4 6 2 5 5 5 2 3 4;}
@font-face
	{font-family:"Lucida Calligraphy";
	panose-1:3 1 1 1 1 1 1 1 1 1;}
@font-face
	{font-family:"Lucida Console";
	panose-1:2 11 6 9 4 5 4 2 2 4;}
@font-face
	{font-family:"Lucida Fax";
	panose-1:2 6 6 2 5 5 5 2 2 4;}
@font-face
	{font-family:"Lucida Handwriting";
	panose-1:3 1 1 1 1 1 1 1 1 1;}
@font-face
	{font-family:"Lucida Sans";
	panose-1:2 11 6 2 3 5 4 2 2 4;}
@font-face
	{font-family:"Lucida Sans Typewriter";
	panose-1:2 11 5 9 3 5 4 3 2 4;}
@font-face
	{font-family:"Marker Felt";
	panose-1:2 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Marlett;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Matura MT Script Capitals";
	panose-1:3 2 8 2 6 6 2 7 2 2;}
@font-face
	{font-family:"Microsoft Sans Serif";
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:Mistral;
	panose-1:3 9 7 2 3 4 7 2 4 3;}
@font-face
	{font-family:"Modern No\. 20";
	panose-1:2 7 7 4 7 5 5 2 3 3;}
@font-face
	{font-family:"Mona Lisa Solid ITC TT";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Monotype Corsiva";
	panose-1:3 1 1 1 1 2 1 1 1 1;}
@font-face
	{font-family:"Monotype Sorts";
	panose-1:1 1 6 1 1 1 1 1 1 1;}
@font-face
	{font-family:"MS Reference Sans Serif";
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"MS Reference Specialty";
	panose-1:5 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MT Extra";
	panose-1:5 5 1 2 1 2 5 2 2 2;}
@font-face
	{font-family:"News Gothic MT";
	panose-1:2 11 5 4 2 2 3 2 2 4;}
@font-face
	{font-family:Onyx;
	panose-1:4 5 6 2 8 7 2 2 2 3;}
@font-face
	{font-family:Optima;
	panose-1:2 0 5 3 6 0 0 2 0 4;}
@font-face
	{font-family:"Optima ExtraBlack";
	panose-1:2 0 11 3 0 0 0 2 0 4;}
@font-face
	{font-family:Palatino;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Papyrus;
	panose-1:2 11 6 2 4 2 0 2 3 3;}
@font-face
	{font-family:"Papyrus Condensed";
	panose-1:2 11 6 2 4 2 0 2 3 3;}
@font-face
	{font-family:"Party LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Perpetua;
	panose-1:2 2 5 2 6 4 1 2 3 3;}
@font-face
	{font-family:"Perpetua Titling MT";
	panose-1:2 2 5 2 6 5 5 2 8 4;}
@font-face
	{font-family:"Plantagenet Cherokee";
	panose-1:2 2 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Playbill;
	panose-1:4 5 6 3 10 6 2 2 2 2;}
@font-face
	{font-family:"PortagoITC TT";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Princetown LET";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Rockwell;
	panose-1:2 6 6 3 2 2 5 2 4 3;}
@font-face
	{font-family:"Rockwell Extra Bold";
	panose-1:2 6 9 3 4 5 5 2 4 3;}
@font-face
	{font-family:"Santa Fe LET";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Savoye LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"SchoolHouse Cursive B";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"SchoolHouse Printed A";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Skia;
	panose-1:2 13 5 2 2 2 4 2 2 4;}
@font-face
	{font-family:"Snell Roundhand";
	panose-1:2 0 6 3 8 0 0 9 0 4;}
@font-face
	{font-family:"Snell Roundhand Black";
	panose-1:2 0 10 4 9 0 0 9 0 4;}
@font-face
	{font-family:Stencil;
	panose-1:4 4 9 5 13 8 2 2 4 4;}
@font-face
	{font-family:"Stone Sans ITC TT-Bold";
	panose-1:0 0 7 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Stone Sans ITC TT-Semi";
	panose-1:0 0 6 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Stone Sans ITC TT-SemiIta";
	panose-1:0 0 6 0 0 0 0 0 0 0;}
@font-face
	{font-family:S\00FCtterlin;}
@font-face
	{font-family:"Synchro LET";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Tahoma Bold";
	panose-1:2 11 8 4 3 5 4 4 2 4;}
@font-face
	{font-family:"Times New Roman Bold Italic";
	panose-1:2 2 7 3 6 5 5 9 3 4;}
@font-face
	{font-family:"Trebuchet MS Bold";
	panose-1:2 11 7 3 2 2 2 2 2 4;}
@font-face
	{font-family:"Trebuchet MS Bold Italic";
	panose-1:2 11 7 3 2 2 2 9 2 4;}
@font-face
	{font-family:"Trebuchet MS Italic";
	panose-1:2 11 6 3 2 2 2 9 2 4;}
@font-face
	{font-family:"Type Embellishments One LET";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Webdings;
	panose-1:5 3 1 2 1 5 9 6 7 3;}
@font-face
	{font-family:"Wide Latin";
	panose-1:2 10 10 7 5 5 5 2 4 4;}
@font-face
	{font-family:"Wingdings 3";
	panose-1:5 4 1 2 1 8 7 7 7 7;}
@font-face
	{font-family:"Zapf Dingbats";
	panose-1:5 2 1 2 1 7 4 2 6 9;}
@font-face
	{font-family:Zapfino;
	panose-1:3 3 3 0 4 7 7 7 12 3;}
@font-face
	{font-family:"Courier CE";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Geneva CE";
	panose-1:2 11 5 3 3 4 4 4 2 4;}
@font-face
	{font-family:"Gill Sans MT";
	panose-1:2 11 5 2 2 1 4 2 2 3;}
@font-face
	{font-family:"Helvetica CE";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Lucida Grande CE";
	panose-1:2 11 6 0 4 5 2 2 2 4;}
@font-face
	{font-family:"Monaco CE";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Times CE";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Tw Cen MT";
	panose-1:2 11 6 2 2 1 4 2 6 3;}
@font-face
	{font-family:"Charcoal CY";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Helvetica CY";
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Lucida Grande CY";
	panose-1:2 11 6 0 4 5 2 2 2 4;}
@font-face
	{font-family:"Lucida Sans Unicode";
	panose-1:2 11 6 2 3 5 4 2 2 4;}
@font-face
	{font-family:"Monaco CY";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Times CY";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Apple LiGothic Medium";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Apple LiSung Light";
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:BiauKai;
	panose-1:2 1 6 1 0 1 1 1 1 1;}
@font-face
	{font-family:"\5137\5B8B Pro";}
@font-face
	{font-family:"\5137\9ED1 Pro";}
@font-face
	{font-family:"GB18030 Bitmap";}
@font-face
	{font-family:Hei;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Kai;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:\534E\6587\4EFF\5B8B;}
@font-face
	{font-family:\534E\6587\9ED1\4F53;}
@font-face
	{font-family:\534E\6587\6977\4F53;}
@font-face
	{font-family:\534E\6587\5B8B\4F53;}
@font-face
	{font-family:\534E\6587\7EC6\9ED1;}
@font-face
	{font-family:"MS PGothic";}
@font-face
	{font-family:"MS PMincho";}
@font-face
	{font-family:Osaka;
	panose-1:2 11 6 0 0 0 0 0 0 0;}
@font-face
	{font-family:Osaka\2212\7B49\5E45;}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 Pro W3";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 Pro W6";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 ProN W3";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 ProN W6";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 Std W8";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\89D2\30B4 StdN W8";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\4E38\30B4 Pro W4";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\4E38\30B4 ProN W4";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\660E\671D Pro W3";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\660E\671D Pro W6";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\660E\671D ProN W3";}
@font-face
	{font-family:"\30D2\30E9\30AE\30CE\660E\671D ProN W6";}
@font-face
	{font-family:\30E1\30A4\30EA\30AA;}
@font-face
	{font-family:"\#PC\BA85\C870";}
@font-face
	{font-family:"\#\AD81\C11C\CCB4";}
@font-face
	{font-family:"\#\D544\AE30\CCB4";}
@font-face
	{font-family:"\#\D5E4\B4DC\B77C\C778A";}
@font-face
	{font-family:AppleGothic;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:AppleMyungjo;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:\AD74\B9BC;}
@font-face
	{font-family:+mn-ea;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:+mn-cs;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:9.0pt;
	mso-bidi-font-size:12.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Verdana;
	mso-fareast-font-family:Cambria;
	mso-hansi-font-family:Verdana;
	mso-bidi-font-family:"Times New Roman";}
h1
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:24.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
h2
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:18.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
h3
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:13.5pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-add-space:auto;
	border:none;
	padding:0cm;
	font-size:26.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:"Times New Roman";
	mso-hansi-font-family:Calibri;
	mso-bidi-font-family:"Times New Roman";
	color:#183A63;
	letter-spacing:.25pt;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;
	text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-fareast-font-family:Cambria;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";}
span.Heading1Char
	{mso-ansi-font-size:24.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.Heading2Char
	{mso-ansi-font-size:18.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
span.Heading3Char
	{mso-ansi-font-size:13.5pt;
	mso-bidi-font-size:10.0pt;
	font-family:Times;
	mso-ascii-font-family:Times;
	mso-hansi-font-family:Times;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.l, li.l, div.l
	{margin-top:0cm;
	margin-right:.3pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:10.0pt;
	font-size:8.0pt;
	mso-bidi-font-size:9.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Verdana;
	mso-fareast-font-family:"Times New Roman";
	mso-hansi-font-family:Verdana;
	mso-bidi-font-family:"Times New Roman";
	color:maroon;}
p.s, li.s, div.s
	{margin-top:0cm;
	margin-right:.3pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:10.0pt;
	font-size:9.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Verdana;
	mso-fareast-font-family:"Times New Roman";
	mso-hansi-font-family:Verdana;
	mso-bidi-font-family:"Times New Roman";
	color:#002E00;}
span.TitleChar
	{mso-ansi-font-size:26.0pt;
	mso-bidi-font-size:26.0pt;
	font-family:Calibri;
	mso-ascii-font-family:Calibri;
	mso-fareast-font-family:"Times New Roman";
	mso-hansi-font-family:Calibri;
	mso-bidi-font-family:"Times New Roman";
	color:#183A63;
	letter-spacing:.25pt;}
span.full {}
span.highlight {}
p.d, li.d, div.d
	{margin-top:0cm;
	margin-right:11.0pt;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	mso-line-height-alt:7.95pt;
	font-size:9.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Verdana;
	mso-fareast-font-family:"Times New Roman";
	mso-hansi-font-family:Verdana;
	mso-bidi-font-family:"Times New Roman";
	color:#660066;
	font-weight:bold;
	mso-bidi-font-weight:normal;}
p.details, li.details, div.details
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-fareast-font-family:Cambria;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";}
p.desc, li.desc, div.desc
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ascii-font-family:Times;
	mso-fareast-font-family:Cambria;
	mso-hansi-font-family:Times;
	mso-bidi-font-family:"Times New Roman";}
span.jrnl {}
ins
	{mso-style-type:export-only;
	text-decoration:none;}
span.msoIns
	{text-decoration:underline;
	text-underline:single;
	color:black;}
span.msoDel
	{text-decoration:line-through;
	color:red;}
@page Section1
	{size:595.0pt 842.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
 /* List Definitions */
@list l0:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l0:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l1:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l2:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l3:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l4:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l5:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l6:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l7:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l8:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l9:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l10:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l11:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:right;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level2
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level3
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level5
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level6
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level8
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l12:level9
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	margin-left:0cm;
	text-indent:0cm;}
@list l13:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l14:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l15:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l16:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l17:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l18:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l19:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l20:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l21:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l22:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l23:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l24:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l25:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l26:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l27:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l28:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l29:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l30:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l31:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l32:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l33:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;}
@list l34:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l35:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	tab-stops:list 36.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
